{
  "arch": "x86_64",
  "build": "np111py27_0",
  "build_number": 0,
  "depends": [
    "astropy >=1.1",
    "matplotlib",
    "numpy 1.11*",
    "python 2.7*",
    "scipy",
    "stsci.tools"
  ],
  "license": "BSD",
  "name": "wfc3tools",
  "platform": "osx",
  "subdir": "osx-64",
  "version": "1.3.1"
}